Viber Emnet er løst

Søger du et bestemt program? Mangler du et alternativ til dit Windowsprogram? Program-spørgsmål kan stilles her.
Rinus
Indlæg: 129
Tilmeldt: 23. okt 2007, 20:15
Geografisk sted: Horsens

Viber

Indlægaf Rinus » 19. apr 2019, 14:48

Hej når jeg downloader viber fra hjemmesiden med gdebi får jeg følgende fejl meddelse:
Fejl: afhængighed kan ikke opfyldes; libssl 1.0.0
Er der noget jeg kan gøre?

Klaus Rasmussen
Redaktør
Indlæg: 4002
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: Viber  Emnet er løst

Indlægaf Klaus Rasmussen » 19. apr 2019, 15:05

Hent program:

Kode: Vælg alt

wget -O ~/viber.deb http://download.cdn.viber.com/cdn/desktop/Linux/viber.deb

Installér:

Kode: Vælg alt

sudo dpkg -i viber.deb

Fungerer i hvert fald på 18.04.
Med Venlig Hilsen
Klaus

Kører Ubuntu 18.04 på Lenovo-H515s, 64bit og 18.10 på HP Probook 4520s, 64 bit.
Manualer til Ubuntu her: http://ubuntu-manual.org/
Ubuntu hjælp her: https://help.ubuntu.com/
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
MEGA Share: https://mega.nz/#F!XNM1ALpL!G_CEVUUE9ZvotKPa4o4PLA

Rinus
Indlæg: 129
Tilmeldt: 23. okt 2007, 20:15
Geografisk sted: Horsens

Re: Viber

Indlægaf Rinus » 19. apr 2019, 15:34

nu er den down loadet. mange tak. mangler nu kun at forbinde.

Tilbage til "Programmer i Ubuntu"

Hvem er online

Brugere der læser dette forum: Ingen og 0 gæster